logrotate Gentoo Linux 'var/log/' Symlink Local Privilege Escalation Vulnerability

Bugtraq ID: 47170
Class: Design Error
CVE: CVE-2011-1549
Remote: No
Local: Yes
Published: Apr 05 2011 12:00AM
Updated: Jun 25 2012 11:30PM
Credit: Florian Zumbiehl
Vulnerable: logrotate logrotate 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus